[INCLUDE: common/materials_carpaint.ini]
CarPaintVersionAware = 2

[Material_CarPaint_Metallic]
Materials=BMWE36_97_paint
FresnelMax = 0.75
FresnelC = 0.16
BrightnessAdjustment = 0.75 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 1.0
AmbientSpecularEXP = 6.5
SpecularBase = 1, 50
ClearCoatThickness = 0.18

[EMISSIVE_EXTRA_B_1]
BIND_TO_EXTRA_A=0
BIND_TO_HEADLIGHTS=0
NAME=e36_angeleyes_r1_002, e36_angeleyes_r2_002, e36_angeleyes_l2_002, e36_angeleyes_l1_002
COLOR=1,0.7,0.05, 30
LAG=0.6
SIMULATE_HEATING=0.2
LOCATION=FRONT
